BODY
{
}
.contact_form_tabla
{
    BORDER-RIGHT: black 3px solid;
    BORDER-TOP: black 3px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 3px solid;
    BORDER-BOTTOM: black 3px solid
}
.contact_textos_p
{
    FONT-SIZE: 10px
}
.contact_form_titulo
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 10px
}
.contact_form_cabecera
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffdc71
}

.contact_texto
{
	font-size: 12px;
	text-align:left;
	_margin-left:15px;
}

.contact_table_imagen
{
  position:relative;
  z-index:1;
  _margin-left:27px;
}

.contact_table_texto
{
	
	font-size: 12px;
    text-align:left;
    position:relative;
	z-index:2;
	margin-left:70px;
	*margin-top:10px;/*IE*/

}